TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

RamificationIndex ( elt-ids^int/ord^num I, elt-ord^rat p ) -> elt-ord^rat

### Description

<shortdoc> The ramification index of the prime ideal I over the prime p. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack